RubyGems Navigation menu

conjur-asset-layer-api 0.7.0

Conjur asset plugin for a deployment layer.

Gemfile
          gem 'conjur-asset-layer-api', '~> 0.7.0'
  
  
  
  
  
  
  

install
          gem install conjur-asset-layer-api
  
  
  
  
  
  
  

Authors:

  • Kevin Gilpin

Owners:

Total downloads 7,503

For this version 979

Show all versions (9 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.7.0 - April 3, 2014 (10 KB)
  2. 0.6.0 - April 2, 2014 (9.5 KB)
  3. 0.5.0 - March 20, 2014 (9 KB)
  4. 0.4.0 - March 19, 2014 (9 KB)
  5. 0.3.1 - March 9, 2014 (7.5 KB)
Show all versions (9 total)

Development Dependencies: